Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### true

Examples

    rect(30, 20, 50, 50);
    boolean b = true;
    if(b == true) {
      line(20, 10, 90, 80);  // This line draws
    } else {
      line(20, 80, 90, 10);
    }

Description | Reserved word representing the logical value "true". Only variables of type boolean may be assigned the value true

Syntax

    false

Parameters

statements | any valid statements

Usage | Web & Application
Related | false boolean

Updated on February 09, 2008 04:38:52pm PST